# $Id: nickserv.example.conf.in,v 1.5 2003/06/05 01:38:01 dan_karrels Exp $
# Pseudonimul botului
nickname = NS

# Numele de utilizator al botului
username = nickserv
# Numele de gazdă al botului
hostname = underchat.org
# Descrierea botului
userdescription = ServiciuPseudonime
# Modurile utilizatorului
mode = +idk

# Ieșire de consolă pentru nickserv
consoleChannel = #ns.console
consoleChannelModes = +ntsim

# Configurare conexiune bază de date
dbHost = 127.0.0.1
dbPort = 5432
dbDb = nickserv
dbUser = nickserv
dbPass = ""

# Frecvența cu care se verifică coada
checkFreq = 60

# Așteptarea inițială la pornire.
# Reține că aceasta NU include checkFreq, deci asigură-te că setezi
# o valoare ceva mai mare decât 0
startDelay = 60

# Cât de des să salvăm în baza de date
# _freq este timpul maxim de așteptare, _count este numărul maxim de intrări de așteptat
commitFreq = 5
commitCount = 1

# Ce nivel de informații de depanare ar trebui trimis canalului de consolă?
# Acesta este un câmp de biți, valorile sunt următoarele:
#  1 - PROTOCOL
#  2 - SQL
#  4 - DEPANARE
#  8 - INFORMARE
# 16 - AVERTISMENT
# 32 - EROARE
# Pur și simplu adună numerele de la nivelurile pe care le dorești.
consoleLevel = 63
